博客
Jekyll错误集合
· ☕ 1 min read
本地安装jekyll插件时报错: (插件未安装) 1 2 3 /usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require': cannot load such file -- jekyll-sitemap (LoadError) 使用bundle install安装插件:报错:ruby ffi未安装 先安